Bug 994719 - Newly added Cluster policy populates the list in random position
Newly added Cluster policy populates the list in random position
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Gilad Chaplik
Lukas Svaty
sla
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-07 16:26 EDT by mrao
Modified: 2016-02-10 15:14 EST (History)
7 users (show)

See Also:
Fixed In Version: is11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 17:12:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Configure cluster policy- list (40.87 KB, image/png)
2013-08-07 16:29 EDT, mrao
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 18307 None None None Never
oVirt gerrit 18571 None None None Never

  None (edit)
Description mrao 2013-08-07 16:26:45 EDT
Description of problem: In the configure> Cluster policies dialog, when I add the first new user defined cluster policy, the policy gets added to the list in a random sequence. All other policies I add get added to the top of the list. The first policy remains in that position even upon refresh.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Configure> Cluster policies
2. New policy (first one - no other user defined policies should exist)
3.

Actual results: Newly added policy is not located in a position in any logical order - i.e, top row or by alphabetical order etc. One time, it was added as the 2nd row and another time as the 3rd without any apparent reason.


Expected results: Should work the same way as the Configure > Roles list - add to the bottom of the list


Additional info:
Comment 1 mrao 2013-08-07 16:29:22 EDT
Created attachment 784134 [details]
Configure cluster policy- list
Comment 3 Itamar Heim 2014-01-21 17:12:53 EST
Closing - RHEV 3.3 Released
Comment 4 Itamar Heim 2014-01-21 17:20:57 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.